.firstPageHome {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.topArea {
    flex: 2;
    display: flex;
    padding-top: 100px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.imageArea {
    flex: 1;
    display: flex;
    direction: rtl;
    padding-right: 20px;
}

.DomasImage {
    width: 300px;
    border-radius: 50%;
}

.textArea {
    flex: 1;
    display: flex;
    direction: ltr;
    flex-direction: column;
    padding-left: 20px;
}

.subTitle {
    /*font-weight: bold;*/
    text-align: left;
    /*font-size: 26px;*/
    padding-bottom: 20px;
}

.topParagraph {
    width: 80%;
    text-align: justify;
}

.portfolioLinksArea {
    flex: 1;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.portfolioLinks {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 25px;
}

.portfolioLinkImage {
    height: 100px;
    margin: 0px 10px 0px 10px;
}

.contactRow {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}